<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>

			</array>
			<key>CFBundleTypeIconFile</key>
			<string>StandaloneDoc.icns</string>
			<key>CFBundleTypeName</key>
<string>Patent Grabber 5.9.3 Files</string>
			<key>CFBundleTypeOSTypes</key>
			<array>

			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
<string>Patent Grabber 5.9.3</string>
	<key>CFBundleIdentifier</key>
<string>com..patentgrabber5.9.3</string>
	<key>CFBundleGetInfoString</key>
<string>Patent Grabber 5.9.3</string>
	<key>CFBundleIconFile</key>
	<string>Standalone.icns</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleLongVersionString</key>
<string>Patent Grabber 5.9.3</string>
	<key>CFBundleName</key>
<string>Patent Grabber 5.9.3</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
<string>5.9.3</string>
	<key>CFBundleSignature</key>
<string>????</string>
	<key>CFBundleVersion</key>
<string>5.9.3</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>LFPrefersCarbon</key>
	<true/>
	<key>LSGetAppDiedEvents</key>
	<true/>
	<key>NSAppleScriptEnabled</key>
	<string>YES</string>
	<key>NSHumanReadableCopyright</key>
<string>Copr. 2001-2011 Bruce A. Pokras  All rights reserved worldwide</string>
</dict>
</plist>
